Bug 1409342 - perl-threads-2.12 is available
Summary: perl-threads-2.12 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-threads
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-01 00:22 UTC by Upstream Release Monitoring
Modified: 2018-04-25 08:44 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-04-25 08:44:56 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-01-01 00:22:39 UTC
Latest upstream release: 2.12
Current version/release in rawhide: 2.09-1.fc25
URL: http://search.cpan.org/dist/threads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3457/

Comment 1 Petr Pisar 2017-01-02 12:28:33 UTC
A bug-fix release suitable for Fedora ≥ 25.


Note You need to log in before you can comment on or make changes to this bug.